Subject: [apps-discuss] Working Group Last Call: draft-ietf-appsawg-mdn-3798bis

From: "Murray S. Kucherawy" <[email-masked]>
Date: Wed, 9 Mar 2016 11:05:37 -0800

Colleagues,

This message initiates an extended Working Group Last Call for
draft-ietf-appsawg-mdn-3798bis, ending Friday, March 25. 2016.  Please
submit substantive comments of support or other review feedback to
[email-masked] (preferably on this thread), or privately to the
authors or to [email-masked], prior to that date.  We will
need to see enough of these to be able to judge rough consensus of the
working group before it can be sent to our Area Director to start the
formal publication process.

I will be acting as document shepherd for this document.

Thank you,

-MSK, APPSAWG co-chair